# Generated by Django 4.1.7 on 2024-02-06 22:24

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_fee", "0001_student_fee_tables"),
    ]

    operations = [
        migrations.DeleteModel(
            name="CourseFee",
        ),
    ]
